1.9.x compatibility
[imagecompressor.git] / ImageCompressor.module.php
index 5de7001..c2881f2 100644 (file)
@@ -87,7 +87,7 @@ class ImageCompressor extends CMSModule {
        }
        public function MinimumCMSVersion()
        {
-               return "1.10";
+               return "1.9.4";
        }
        public function InstallPostMessage()
        {